      subroutine ligne_ligne(ifil,c)
      character(*) c
      do
         c=adjustl(c)
         i=index(c,' ')
         if(i<=1) return
         write(ifil,'(a)') c(1:i-1)
         c(1:i-1)=' '
      enddo
      end
      
      
